<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE web-app PUBLIC "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN" "http://java.sun.com/dtd/web-app_2_3.dtd">
<web-app>
  <servlet>
    <servlet-name>inputform</servlet-name>
    <servlet-class>danhba.InputForm</servlet-class>
  </servlet>
  <servlet>
    <servlet-name>searchaccount</servlet-name>
    <servlet-class>danhba.SearchAccount</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>inputform</servlet-name>
    <url-pattern>/inputform</url-pattern>
  </servlet-mapping>
  <servlet-mapping>
    <servlet-name>searchaccount</servlet-name>
    <url-pattern>/searchaccount</url-pattern>
  </servlet-mapping>
</web-app>
